This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 873874

Summary: can't install new VM - vmwrite error: reg 401e value f0700000 (err 12)
Product: [Fedora] Fedora Reporter: Stefan Jensen <sjensen>
Component: libvirtAssignee: Libvirt Maintainers <libvirt-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 17CC: berrange, clalancette, crobinso, itamar, jforbes, jyang, laine, libvirt-maint, veillard, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-01 07:23:23 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Stefan Jensen 2012-11-06 16:31:47 EST
Description of problem:

I can't create or run any (kvm) virtual machine

Version-Release number of selected component (if applicable):

libvirt-daemon-config-network-0.9.11.7-1.fc17.i686
libvirt-daemon-config-nwfilter-0.9.11.7-1.fc17.i686
libvirt-daemon-0.9.11.7-1.fc17.i686
libvirt-client-0.9.11.7-1.fc17.i686
libvirt-0.9.11.7-1.fc17.i686
libvirt-python-0.9.11.7-1.fc17.i686

qemu-user-1.0.1-2.fc17.i686
qemu-common-1.0.1-2.fc17.i686
qemu-img-1.0.1-2.fc17.i686
qemu-1.0.1-2.fc17.i686
qemu-system-x86-1.0.1-2.fc17.i686
qemu-kvm-1.0.1-2.fc17.i686

How reproducible:

Always

Steps to Reproduce:
1.sudo yum groupinstall virtualization
2.reboot
3. create a new vm with virt-manager and start installation
4. vm goes to "pause" 
  
Actual results:

can not install system into VM

Expected results:

run VM and successfully installed system into VM.

Additional info:

kernel: [ 1108.254242] device vnet0 entered promiscuous mode
kernel: [ 1108.260556] virbr0: topology change detected, propagating
kernel: [ 1108.260564] virbr0: port 1(vnet0) entered forwarding state
kernel: [ 1108.260575] virbr0: port 1(vnet0) entered forwarding state
kernel: [ 1108.383415] vmwrite error: reg 401e value f0700000 (err 12)
kernel: [ 1108.383424] Pid: 2462, comm: qemu-kvm Tainted: G           O 3.6.5-1.fc17.i686.PAE #1
kernel: [ 1108.383427] Call Trace:
kernel: [ 1108.383456]  [<f7fcc2fe>] vmwrite_error+0x35/0x3b [kvm_intel]
kernel: [ 1108.383464]  [<f7fc26e5>] vmcs_writel+0x25/0x30 [kvm_intel]
kernel: [ 1108.383472]  [<f7fc3355>] vmx_cpuid_update+0x65/0x140 [kvm_intel]
kernel: [ 1108.383506]  [<f7f84c5e>] kvm_vcpu_ioctl_set_cpuid2+0x6e/0x80 [kvm]
kernel: [ 1108.383529]  [<f7f67304>] kvm_arch_vcpu_ioctl+0x804/0xf10 [kvm]
kernel: [ 1108.383547]  [<c053238a>] ? lazy_max_pages+0x1a/0x30
kernel: [ 1108.383551]  [<c0534166>] ? __vunmap+0x76/0xe0
kernel: [ 1108.383559]  [<f7fc2714>] ? vmcs_write64+0x24/0x30 [kvm_intel]
kernel: [ 1108.383567]  [<f7fc2782>] ? vmx_write_tsc_offset+0x62/0x70 [kvm_intel]
kernel: [ 1108.383589]  [<f7f66a8c>] ? kvm_arch_vcpu_load+0x14c/0x1c0 [kvm]
kernel: [ 1108.383608]  [<f7f54e0e>] kvm_vcpu_ioctl+0x7e/0x550 [kvm]
kernel: [ 1108.383613]  [<c0685a51>] ? copy_to_user+0x41/0x60
kernel: [ 1108.383635]  [<f7f66835>] ? kvm_arch_dev_ioctl+0x65/0x170 [kvm]
kernel: [ 1108.383653]  [<f7f55767>] ? kvm_dev_ioctl+0x47/0x430 [kvm]
kernel: [ 1108.383671]  [<f7f54d90>] ? vcpu_put+0x30/0x30 [kvm]
kernel: [ 1108.383676]  [<c056509a>] do_vfs_ioctl+0x7a/0x590
kernel: [ 1108.383682]  [<c062a84a>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
kernel: [ 1108.383687]  [<c062be90>] ? file_has_perm+0xa0/0xb0
kernel: [ 1108.383691]  [<c062c228>] ? selinux_file_ioctl+0x48/0xe0
kernel: [ 1108.383695]  [<c0565618>] sys_ioctl+0x68/0x80
kernel: [ 1108.383702]  [<c0979d1f>] sysenter_do_call+0x12/0x28

libvirtd[592]: 2012-11-06 18:43:59.059+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
libvirtd[592]: 2012-11-06 18:43:59.312+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
libvirtd[592]: 2012-11-06 18:43:59.315+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
libvirtd[592]: 2012-11-06 18:43:59.318+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
libvirtd[592]: 2012-11-06 18:43:59.321+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
libvirtd[592]: 2012-11-06 18:43:59.333+0000: 592: warning : qemuMonitorJSONHandleGraphics:672 : missing auth scheme in graphics event
Comment 1 Cole Robinson 2013-04-01 07:23:23 EDT

*** This bug has been marked as a duplicate of bug 905094 ***